[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# CreateCalculatorForm

CreateCalculatorForm - returns the created calculator form, using the specified layout and help context

## Declaration

Source position: extdlgs.pas line 192

`function CreateCalculatorForm(`
`AOwner: TComponent;`
`ALayout: TCalculatorLayout;`
`AHelpContext: THelpContext`
`):TCalculatorForm;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.